/* Patient Zero - base style sheet */
/* Created by Brenton Gibbons - Break Design */
/* Add all site specific styles below this comment */
/* Use find feature with = infront of keyword to locate styles for each section */
/* Wrapping Div to center website -remember to set width! */

.wrap {
	width: 960px;
	min-width: 960px;
	height:620px;
	position: absolute;
	margin: -340px 0px 0px -480px;
	left:50%;
	top:50%;
}

/* =Hacks and Adjustments */

.download {
	margin-bottom: 20px;
	font-family: Verdana;
	font-size: 12px;
}

.download a {
	color: black;
	text-decoration: underline;
}

.download a:hover {
	color: grey;
	text-decoration: none;
}

/* =Typography */

@font-face {
	font-family: 'avant_guardregular';
	src: url('../fonts/avant_guard-webfont.eot');
	src: url('../fonts/avant_gaurd-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avant_guard-webfont.woff') format('woff'), url('../fonts/avant_guard-webfont.ttf') format('truetype'), url('../fonts/avant_guard-webfont.svg#avant_guardregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.wrap h1 {
	font-family: 'avant_guardregular', sans-serif;
	font-size: 28px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 0px 1px 3px rgba(0,0,0, .4);
	margin-bottom: 6px;
}

.wrap p {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	color: rgba(0,0,0, .7);
}

.wrap h2 {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: .5px;
	margin-bottom: 7px;
}

.wrap h3 {
	font-family: 'avant_gaurdregular', sans-serif;
	font-size: 16px;
	margin-bottom: 8px;
	text-shadow: 0 1px 2px rgba(0,0,0, .4);
	letter-spacing: -.1em;
}

.wrap b {
	font-size: 14px;
	text-shadow: 0 1px 2px rgba(0,0,0, .4);
}

.wrap h4 {
	font-size: 16px;
	margin-bottom: 10px;
}

@-moz-document url-prefix() {
h1 {
	font-size: 21px;
    }
}

/* =HTML and Body */

body {
	background-image: url('../img/background.jpg');
}

/* =Nav */

nav {
	-webkit-box-shadow: 1px 3px 10px 0px rgba(0,0,0, 1);
	box-shadow: 1px 3px 10px 0px rgba(0,0,0, 1);
	background: black;
	width: 870px;
	height: 97px;
	position: relative;
	left: 50px;
	top: 450px;
}

nav li {
	float: left;
	list-style: none;
}

nav li a {
	font-size: 36px;
	font-family: 'avant_guardregular', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	color: white;
	text-shadow: 0 1px 0 black;
}

nav li a:hover {
	text-decoration: underline;
}

nav #one {
	width: 174px;
	height: 97px;
}

nav #one:hover {
	background-image: url(../img/cyanhover.png);
	width: 174px;
	height: 97px;
}

nav #one a {
	position: absolute;
	top: 31px;
	left: 32px;
}

nav #two {
	width: 250px;
	height: 97px;
}

nav #two:hover {
	background-image: url(../img/magentahover.png);
	width: 250px;
	height: 97px;
}

nav #two a {
	position: absolute;
	top: 31px;
	left: 207px;
}

nav #three:hover {
	background-image: url(../img/yhover.png);
	width: 216px;
	height: 97px;
}

nav #three a{
	position: absolute;
	top: 31px;
	left: 455px;
}

nav #four a{
	position: absolute;
	top: 32px;
	left:673px;
}

.content {
	float:left;
	width:385px;
	overflow: hidden;
	position: absolute;
	left:170px;
	top:50px;
}

#port li {
	float:left;
	margin-left: 11px;
	margin-top: 10px;
	width: 112px;
	height: 105px;
	list-style: none;
	border: 1px black;
	border-style: dashed;
	filter: grayscale(100%);
	filter: url(filters.svg#grayscale); 
	-moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    filter: gray; 
    -webkit-filter: grayscale(100%);
    -webkit-backface-visibility: hidden;
    transition: all 1.2s;
    -moz-transition: all 1.2s;
    -webkit-transition: all 1.2s;
}

#port li:hover {
	box-shadow: 0 1px 3px rgba(0,0,0, .5);
	filter: none;
    -webkit-filter: grayscale(0%);
}

aside {
	width: 250px;
	position: absolute;
	left:562px;
	top:50px;
	overflow: hidden;
}



aside p, aside h1 {
	margin: 8px 10px;
}

/* =About */

.break {
	position: absolute;
	left:150px;
	top:40px;
}

#about {
	position: absolute;
	left:167px;
	top:232px;
}

#about h1 {
	margin:8px 10px;
}

#about p {
	font-size: 16px;
	line-height: 16px;
	margin: 8px 10px;
}

/* =Services */

#services {
    position: relative;
    top: 115px;
}

#services p {
	font-size: 16px;
	line-height: 16px;
	margin: 8px 10px;
}

#services h1 {
	margin: 8px 10px;
}

#servicelist li {
	list-style: square;
	margin-left: 27px;
    color: rgba(0,0,0, .7);
}

#services article {
	padding-bottom: 10px;
}

/* =Blog */

.blog {
	width: 580px;
	position: absolute;
	left:200px;
	top:50px;
}

.blog img {
	opacity: .5;
	position: relative;
	left: 230px;
	top:10px;
	padding: 10px;
}

.blog img:hover {
	opacity: 1;
}

.blog a {
	color: black;
	text-decoration: underline;
	font-size: 12px;
}

.blog a:hover {
	text-decoration: none;
}

/* =Contact */

img.logo {
	position: relative;
	top:65px;
	left: 5px;
}

.vcard {
	position: relative;
	bottom:12px;
	left: 5px;
}

#contact {
	font-family: Verdana;
	width: 480px;
	height: 254px;
	position: absolute;
	left:240px;
	top:120px;
	border: 1px solid black;
	box-shadow: 2px 2px 10px black;
	border-color: black;
	background: white;
}

#contact li {
	display: inline;
	position: relative;
	top:60px;
	left: 9px;
	letter-spacing: -1px;
}

#contact h3 {
	position: relative;
	top: 65px;
	left: 9px;
	font-family: Verdana;
}

#contact a {
	color: black;
	text-decoration: underline;
	font-size: 14px;
}

#contact a:hover {
	color: rgba (0,0,0, .7);
	text-decoration: none;
}

.details {
	width: 150px;
	position: absolute;
	left:426px;
	top:400px;
}

.details a {
	color: black;
	font-size: 14px;
	text-decoration: underline;
}

.details a:hover {
	color: grey;
	text-decoration: none;
}

/* =Footer */

footer {
	position: absolute;
	width: 870px;
	top:565px;
	left: 50px;
	text-align: center;
}

footer li {
	display: inline;
}

footer img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	opacity: .75;
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
    transition: all 1.2s; /* Transition fades for all broswers */
    -moz-transition: all 1.2s;
    -webkit-transition: all 1.2s, -webkit-filter 1.2s;
}


footer img:hover {
	filter: none;
    -webkit-filter: grayscale(0%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/* =Links */

a.selected {text-decoration: underline;}

/* Reset Script -Resets all styles to 0.  */
/* Add browsers fixes below if required */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Replace or do not use Grid system if column widths are design specific */

/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 625px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

/* Below Grids changed on purpose to better structure text on index page  */

.container_24 .grid_5 {
  width: 189px;
  border-right: 1px dashed black;
  height: 180px;
  padding: 5px;
}

.container_24 .grid_6 {
  width: 185px;
  height: 180px;
  position: relative;
  padding: 5px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}

/* `Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .push_1 {
  left: 40px;
}

.container_24 .push_2 {
  left: 80px;
}

.container_24 .push_3 {
  left: 120px;
}

.container_24 .push_4 {
  left: 160px;
}

.container_24 .push_5 {
  left: 200px;
}

.container_24 .push_6 {
  left: 240px;
}

.container_24 .push_7 {
  left: 280px;
}

.container_24 .push_8 {
  left: 320px;
}

.container_24 .push_9 {
  left: 360px;
}

.container_24 .push_10 {
  left: 400px;
}

.container_24 .push_11 {
  left: 440px;
}

.container_24 .push_12 {
  left: 480px;
}

.container_24 .push_13 {
  left: 520px;
}

.container_24 .push_14 {
  left: 560px;
}

.container_24 .push_15 {
  left: 600px;
}

.container_24 .push_16 {
  left: 640px;
}

.container_24 .push_17 {
  left: 680px;
}

.container_24 .push_18 {
  left: 720px;
}

.container_24 .push_19 {
  left: 760px;
}

.container_24 .push_20 {
  left: 800px;
}

.container_24 .push_21 {
  left: 840px;
}

.container_24 .push_22 {
  left: 880px;
}

.container_24 .push_23 {
  left: 920px;
}

/* `Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .pull_1 {
  left: -40px;
}

.container_24 .pull_2 {
  left: -80px;
}

.container_24 .pull_3 {
  left: -120px;
}

.container_24 .pull_4 {
  left: -160px;
}

.container_24 .pull_5 {
  left: -200px;
}

.container_24 .pull_6 {
  left: -240px;
}

.container_24 .pull_7 {
  left: -280px;
}

.container_24 .pull_8 {
  left: -320px;
}

.container_24 .pull_9 {
  left: -360px;
}

.container_24 .pull_10 {
  left: -400px;
}

.container_24 .pull_11 {
  left: -440px;
}

.container_24 .pull_12 {
  left: -480px;
}

.container_24 .pull_13 {
  left: -520px;
}

.container_24 .pull_14 {
  left: -560px;
}

.container_24 .pull_15 {
  left: -600px;
}

.container_24 .pull_16 {
  left: -640px;
}

.container_24 .pull_17 {
  left: -680px;
}

.container_24 .pull_18 {
  left: -720px;
}

.container_24 .pull_19 {
  left: -760px;
}

.container_24 .pull_20 {
  left: -800px;
}

.container_24 .pull_21 {
  left: -840px;
}

.container_24 .pull_22 {
  left: -880px;
}

.container_24 .pull_23 {
  left: -920px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_24 {
  zoom: 1;
}

/* =Lightbox */
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/* Legacy Browser Support */
/* Remove these first to debug */

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3,
 * and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}


/*
 * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE 6/7.
 */

body {
    margin: 0;
}

/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

